{
  "calipers": {
    "enabled": true,
    "colors": [
      "#042696"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 0.931,
    "gloss": 0.89300000000000013,
    "specular": 0.659,
    "color": "#FF000068",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#161616"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#282828"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#050505"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#282525"
    ]
  },
  "trimming1": {
    "enabled": true,
    "colors": [
      "#D1D1D3"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#A9EBFC"
    ]
  }
}